<div class='container'>
	<div class='row'>
		<div class='col-md-7'>
			<%= form_for @business, :html => { :id => "newBusiness" } do |f|%>

				<% if @business.errors.any? %>
					<ul class='errors'>
						<% @business.errors.full_messages.each do |message| %>
							<li><%= message %></li>
						<% end %>
					</ul>
				<% end %>

				<div class="form-group">
					<div class="form-group col-md-12 mt-4">
						<%= f.label :organization_type %><br />
						<%= f.select :business_type, ['Medical College','Medical Association', 'Hospital', 'Clinic', 'Others'], {}, { class: "form-control normal" } %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.label :name %><br />
						<%= f.text_field :name, class: "form-control" %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.label 'austrahcom/educational/*' %><br />
						<%= f.text_field :austra_public_url, class: "form-control" %>
						<p>austrah public URL</p>
					</div>

					<div class="form-group col-md-12 mt-4">
						<%= f.label :button_name %><br />
						<%= f.select :button_name, ['Contact Us','About Us', 'Learn More', 'Visit Our Website'], {}, { class: "form-control normal" } %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.label :website %><br />
						<%= f.text_field :website, class: "form-control" %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.label :logo %><br />
						<%= f.file_field :logo, class: "form-control" %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.label :tag_line %><br />
						<%= f.text_field :tag_line, class: "form-control" %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.label :description %><br />
						<%= f.text_area :description, class: "form-control" %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.label :phone %><br />
						<%= f.text_field :phone, class: "form-control" %>
					</div>

					<div class="form-group col-md-12 mt-4">
						<%= f.label :year_founded %><br />
						<% a=*(1920..2022) %>
						<%= f.select :year_founded, a, {}, { class: "form-control normal" } %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.label 'Hashtag 1' %><br />
						<%= f.text_field :hashtag1, class: "form-control" %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.label 'Hashtag 2' %><br />
						<%= f.text_field :hashtag2, class: "form-control" %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.label 'Hashtag 3' %><br />
						<%= f.text_field :hashtag3, class: "form-control" %>
					</div>

					<div class="form-group col-md-12 mt-3">
						<%= f.submit 'Create Page', class: 'btn btn-primary' %>
					</div>

				</div>
			<% end %>
		</div>
		<div class='col-md-5'>
		</div>
	</div>
</div>